/* page structure */
.body-tag {
	background: #fff;
    font-family: 'sinkin_sans400_regular',sans-serif;
}

.site-wrap{
	box-shadow: 0 0 23px rgba(0, 0, 0, 0.3);
	background: #fff;
	margin-bottom: 18px;
}
.site-section{
	padding-left:18px;
	padding-right:18px;
}
.header{
	padding-top: 18px;
	background: #fff;
}
.top-header{
}
.content-wrap{
	padding-bottom: 18px;
}
.footer{
	padding-bottom: 18px;
	margin-bottom: 18px;
	box-shadow: 0 0 23px rgba(0, 0, 0, 0.3);
}

.footer-link-list{
	padding-left: 0;
}

.sub-footer{
	margin-bottom: 15px;
}
/* utility classes */
.plain-list{
	list-style: none;
}
.inverse{
	background: #662525;
	background-image: linear-gradient(to bottom, #8B3333 0%, #662525 100%);
	color: #fff;
}
.inverse a{
	color: #fff;
}
.inverse a:hover{
	color: #EECFCF;
}
.inverse h1, .inverse h2, .inverse h3, .inverse h4, .inverse h5, {
	color: #EECFCF;
}
.layout-table td{
	padding: 2px;
}
.text-area{
	min-height: 100px;
}
@media (min-width: 768px) {
	.text-right-sm{
		text-align: right;
	}
}
.multiline-text{
	/* min-height: 100px; */
}
/* Header Elements */

.top-nav {
	margin: 8px 0 15px 0;
}

.nav-input-pad {
	padding: 9px 15px 0px 15px;
}

.nav-button-pad {
	padding: 5px 15px 0px 15px;
}

.header-cart {
	margin: 10px 0 0 0;
}
.search-wrap{
	width: 300px;
	max-width: 100%;
	display: inline-block;
}
.logo{
	display: inline-block;
	max-width: 100%;
}
.user-bar {
	padding: 6px 0;
	font-size: 12px;
}
@media (min-width: 768px) {
	.user-bar{
		font-size: 14px;
	}
}
.user-bar a {
	margin: 0 4px;
}
.header-promo{
	background: #eee;
	padding: 18px;
}

/* Global Element Styles */
input[type="text"], select, input[type="password"], textarea {
	/* height: 34px; */
	padding: 8px 9px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	vertical-align: middle;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	text-align: left;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

input[type="button"], input[type="submit"] {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 10px 20px;
	font-size: 13px;
	line-height: 1.428571429;
	border-radius: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}

	input[type="button"]:hover, input[type="submit"]:hover {
		color: #333333;
		background-color: #ebebeb;
		border-color: #adadad;
	}


/* Call to Action Buttons */

input.AddToCartButton, input.UpdateWishButton, input.CheckoutNowButton, #OnePageCheckoutWrap input.PlaceOrderButton,
input.UpdateAccountButton, input.ShippingPageContinueCheckoutButton, input.PaymentPageContinueCheckoutButton, input.ReviewPageContinueCheckoutButton,
div[id$='pnlEmailGiftCards'] input[type='submit'], input[id$='RegisterAndCheckoutButton'], input[id$='LoginButton'], input.ContinueCheckoutButton,
input[id$='btnNewAddress'], input[id$='btnReturnUrl'], input.call-to-action {
	color: #fff;
	background-color: #7d2d24;
	border-color: #7d2d24;
	background-image: none;
}

	input.AddToCartButton:hover, input.UpdateWishButton:hover, input.CheckoutNowButton:hover, #OnePageCheckoutWrap input.PlaceOrderButton:hover,
	input.UpdateAccountButton:hover, input.ShippingPageContinueCheckoutButton:hover, input.PaymentPageContinueCheckoutButton:hover, input.ReviewPageContinueCheckoutButton:hover,
	div[id$='pnlEmailGiftCards'] input[type='submit']:hover, input[id$='RegisterAndCheckoutButton']:hover, input[id$='LoginButton']:hover, input.ContinueCheckoutButton:hover,
	input[id$='btnNewAddress']:hover, input[id$='btnReturnUrl']:hover, input[id$='btnMoveToCart']:hover, input.call-to-action:hover {
		color: #ffffff;
		background-color: #782b2b;
		border-color: #662525;
		background-image: none;
	}

input[id$='btnMoveToCart'] {
	color: #fff;
	background-color: #662525;
	border-color: #541f1f;
	background-image: none;
	padding: 5px 5px;
	font-size: 10px;
	line-height: 1.5;
	border-radius: 3px;
	margin: 7px 0px 0px 0px;
}

input.PaymentPageContinueCheckoutButton, input.ShippingPageContinueCheckoutButton, div[id$='pnlEmailGiftCards'] input[type='submit'], input.UpdateWishButton {
	margin: 10px 0 40px 0;
	display: block;
}

/* SPECIFIC STYLES FOR ELEMENTS START HERE */

/* Checkout Styles */
.checkout-padding{
	padding: 8px;
}
.cartProductQuantity input[type="text"] {
	height: 30px;
	width: 35px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
	margin: 8px 5px 5px 0px;
}

.cartProductQuantity div a, .cartProductSubtotal span {
	padding: 5px 5px 5px 0px;
	display: block;
}

.cartProductQuantity span {
	float: left;
	padding: 0 10px 0 0;
}

.shoppingcartproductname {
	padding: 5px 5px 5px 0px;
	display: block;
}

.CheckoutNowButton, .ContinueShoppingButton {
	margin: 10px 0 0 0;
}

.OrderOptionsRowHeader {
	font-weight: bold;
	display: block;
	padding: 0 5px 5px 0px;
}

.subTotalValue {
	font-weight: bold;
	font-size: 16px;
}

div[id$='pnlCartAllowsShippingMethodSelection'] td[style='width:250px;'] {
	width: 0 !important;
}

/* SOPC Styles */
#OnePageCheckoutWrap #OPLeftCol {
	width: 70%;
}

#OnePageCheckoutWrap #OPRightCol {
	width: 28%;
}

#OnePageCheckoutWrap #ShipMethodWrap, #OnePageCheckoutWrap .paymentMethodContents table, #OnePageCheckoutWrap .nextStepWrap .ErrorBox, #OnePageCheckoutWrap .errorBlock {
	width: 100%;
}

@media (max-width: 768px) {
	/* Multi-step checkout and account page responsive fixes */
	input[id$='TextCardSecurity']{
		min-width: 60px;
	}
	#walletAddPaymentWrap table td{
		display: block;
	}
	.InfoMessageBox input[type='text'], .InfoMessageBox select {
		width: 100%;
		margin: 4px 0 0 0;
	}
	
	.InfoMessageBox table td {
		display: inline;
	}

		img[id$='checkoutheadergraphic'], img[src$='step_6.gif'], #CheckoutSequence, div[id$='pnlPaymentOptions'] table td[style='width:210px;'], div[id$='pnlPaymentOptions'] br,
		table.accountPanel hr, div[id$='pnlEmailGiftCards'] br, div[id$='pnlAddNewAddress'] br, div[id$='pnlAccountInfo'] hr, div[id$='pnlBillingInfo'] hr,
		div[id$='pnlShippingInfo'] hr {
			display: none;
		}

	span[id$='lnkEditOderLink'] {
		display: block;
		border-top: solid 1px #000;
		border-right: solid 1px #000;
		border-left: solid 1px #000;
		padding: 0px 4px;
	}

	.shoppingCartContainer span[id$='lnkEditOderLink'] {
		display: none;
	}

	select[id$='cboShipToAddress'] {
		width: 100%;
	}

	table[id$='ctrlShippingMethods'] label {
		display: inline;
		font-weight: normal;
		padding: 0 0 0 4px;
	}

	#ctl00_PageContent_checkoutheadergraphic {
		width: 100%;
	}

	table.accountPanel table:first-of-type {
		margin: 5px;
		width: 98% !important;
	}

	table.accountPanel input[type='text'], table.accountPanel input[type='password'], div[id$='pnlEmailGiftCards'] td input[type='text'],
	div[id$='pnlAddNewAddress'] input[type='text'], div[id$='pnlAddNewAddress'] select, div[id$='pnlLogin'] input[type='text'], div[id$='pnlLogin'] input[type='password'],
	div[id$='pnlAccountInfo'] input[type='text'], div[id$='pnlAccountInfo'] input[type='password'],.account-info-table input[type='text'], .account-info-table input[type='password'], div[id$='pnlBillingInfo'] input[type='text'], div[id$='pnlBillingInfo'] select,
	div[id$='pnlShippingInfo'] input[type='text'], div[id$='pnlShippingInfo'] select, table[id$='tblNewAddress'] select, table[id$='tblNewAddress'] input[type='text'],
	div[id$='ctrlAddress'] input, div[id$='ctrlAddress'] select, div[id$='pnlEmailToFriend'] input[type='text'], div[id$='pnlEmailToFriend'] select, div[id$='pnlPaymentOptions'] input[type='text'], div[id$='pnlPaymentOptions'] select {
		width: 96% !important;
		margin: 4px 0px 0px 0px;
	}

	div[id$='pnlEmailGiftCards'] textarea {
		width: 100% !important;
	}

	div[id$='pnlEmailGiftCards'] td, div[id$='pnlAddNewAddress'] td, div[id$='pnlLogin'] td,
	div[id$='pnlAccountInfo'] td, div[id$='pnlBillingInfo'] td, div[id$='pnlShippingInfo'] td, table[id$='tblNewAddress'] td,
	div[id$='ctrlAddress'] td, div[id$='pnlEmailToFriend'] td, .cartProductName table td, .account-info-table td, div[id$='pnlPaymentOptions'] td {
		display: inline-block;
		width: 100%;
		text-align: left;
	}

	table.accountPanel td
	{
		display:block;
		text-align:left;
		width:100%;
	}

	div[id$='pnlLogin'] span[id$='Label11'] {
		width: 100%;
		display: inline-block;
		padding: 0 0 10px 0px;
	}

	div[id$='pnlLogin'] span[id$='Label5'] {
		width: 100%;
		display: inline-block;
	}

	table.orderHistoryTable td {
		width: auto;
		display: table-cell;
	}

	table.orderHistoryTable td:nth-of-type(3), table.orderHistoryTable td:nth-of-type(6) {
		display:none;
	}

	div[id$='pnlAddNewAddress'] {
		width: 100%;
	}

	div[id$='ctrlBillingAddress'], div[id$='ctrlNewAddress'] {
		margin: 0px 0px 0px 4px;
	}

	table[id$='tblShippingInfoBox'] table {
		margin: 0px 0px 0px 2px;
	}
	/* BEGIN Checkout anon */
	div[id$='FormPanel'] #table1 td {
		width: 100%;
		display: inline;
	}

	div[id$='FormPanel'] #table1 br, div[id$='FormPanel'] #table1 span[id$='Label1'] {
		display: none;
	}

	div[id$='FormPanel'] #table1 input[type='text'], #table1 input[type='password'] {
		width: 96% !important;
		margin: 4px 0px 0px 0px;
	}

	div[id$='FormPanel'] #table2 span[id$='Label5'] {
		width: 100%;
		padding: 5px 0px 0px 0px;
		display: block;
		font-size: 10px;
	}

	div[id$='FormPanel'] #table2 a[id$='HyperLink1'] {
		width: 100%;
		padding: 0px 0px 15px 0px;
		display: block;
		border-bottom: solid 2px #cecece;
		font-size: 10px;
	}

	div[id$='FormPanel'] #table1 span[id$='Label6'], div[id$='FormPanel'] #table1 span[id$='Label7'] {
		width: 100%;
		padding: 0px 0px 8px 0px;
		display: block;
		font-size: 16px;
	}

	input[id$='RegisterAndCheckoutButton'] {
		margin: 0 0 40px 0px;
	}
	/* END Checkout anon */

	/*SOPC responsive fixes */
	#OnePageCheckoutWrap #OPRightCol {
		width: 100%;
	}

	#OnePageCheckoutWrap #OPLeftCol {
		width: 100%;
		margin-bottom: 25px;
	}

	#OnePageCheckoutWrap .subSection {
		padding: 0px;
	}

	.LoginLayoutTable{
		width: 100%;
	}

	#OnePageCheckoutWrap .addressInputCell input[type='text'], #OnePageCheckoutWrap .addressInputCell select, #OnePageCheckoutWrap .paymentMethodContents select,
	#OnePageCheckoutWrap .paymentMethodContents input[type='text'] {
		width: 98%;
	}

	#OnePageCheckoutWrap .addressLabelCell, #OnePageCheckoutWrap .addressInputCell, #OnePageCheckoutWrap #CCDetailsTable td,
	#OnePageCheckoutWrap .paymentMethodContents table td {
		width: 100%;
		display: block;
	}

	#OnePageCheckoutWrap .shipAddressWrap input[type='text'], #OnePageCheckoutWrap .shipAddressWrap select {
		width: 93%;
	}

	#OnePageCheckoutWrap .paymentMethodContents {
		margin: 0px;
	}

	#OnePageCheckoutWrap #CreditCardIconsWrap {
		float: none;
	}
	#OnePageCheckoutWrap .checkoutBlock input[type='text'],
	#OnePageCheckoutWrap .checkoutBlock select,
	#OnePageCheckoutWrap .checkoutBlock textarea,
	#OnePageCheckoutWrap .LoginLayoutTable input[type='text'], #OnePageCheckoutWrap #createAccountTable input[type='password'] {
		width: 96% !important;
	}

	#OnePageCheckoutWrap .checkoutBlock td,
	#OnePageCheckoutWrap .LoginLayoutTable td,
	#OnePageCheckoutWrap #createAccountTable td {
		width: 100%;
		display: block;
		vertical-align: top !important;
		text-align: left;
	}
	#OnePageCheckoutWrap .paymentFormLabel{
		text-align: left;
	}
	#createAccountTable {
		width: 100%;
	}
}

#OnePageCheckoutWrap .opcCouponCodeWrapper {
	width: auto;
}
#OnePageCheckoutWrap .cartItemDetails {
	float: none;
	width: auto;
}

@media only screen and (max-width: 768px) {
	table.SiteMap > tbody > tr > td, table.SiteMap > tr > td {
		display: block;
		width: auto !important;
	}
}

@media only screen and (max-width: 768px) {
	.ShippingAndTaxEstimateAddress td {
		width: 100% !important;
		display: block;
		padding: .25rem;
	}
}

table.SiteMap td {
	width: auto !important;
}

/* Contact Form */
div[id$='pnlContactForm'] > table td {
	padding: .25em;
}

@media only screen and (max-width: 768px) {
	div[id$='pnlContactForm'] > table, div[id$='pnlContactForm'] tbody, div[id$='pnlContactForm'] tr {
		display: block;
	}

	div[id$='pnlContactForm'] .First {
		text-align: left;
	}

	div[id$='pnlContactForm'] > table td {
		display: block;
		width: 100% !important;
	}
}


/* Product Page */
.ProductNameText {
	font-size: 18px;
	font-weight: bold;
}

#productTopBox {
	text-align: right;
	padding: 1.5em 10px 10px 10px;
}

#sku {
	display: block;
}

#price {
	font-weight: bold;
	font-size: 1.5em;
	display: block;
}
.RegularPrice{
	/* display: block; */
	/* font-size: 24px; */
}


.SalePrice {
	color: #cc0000 !important;
}

#description, #quoteBox, #otherinfo {
	margin: 10px;
}

.prodHeader {
	width: 99.5%;
	height: 1.2em;
	color: #6B6F83;
	clear: both;
	font-weight: bold;
	font-size: 1.2em;
	padding: 3px 5px;
	border-bottom: solid 2px #4776BD;
}

#quoteBox input, #quoteBox select {
	font-size: 1em;
	display: block;
	margin: 5px 0;
}

#mainImg {
	margin: 0 10px 10px 0;
	float: left;
}

.addToForm {
	margin-top: 1em;
}

#shipQuoteLabels {
	width: 10em;
	height: auto;
	float: left;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}

	#shipQuoteLabels label {
		display: block;
		line-height: 2em;
	}

#ShipQuote, #yourQuote {
	font-weight: bold;
	line-height: 2em;
}

#shipQuoteWrapper {
	height: auto;
	float: left;
}

#navArrows {
	float: right;
}

.product-description, .product-options, .variant-price, .add-to-cart-wrap, .quantity-discount-wrap, .product-spec-link-wrap, .email-a-friend-wrap, .promotion-call-to-action, .inventory-table, .stock-indicator {
	margin-bottom: 16px;
}

	.add-to-cart-wrap small {
		font-size: inherit;
		font-weight: bold;
	}

.variant-options-label {
	font-weight: bold;
}

.product-image-wrap img[id^='ProductPic'] {
	display: block;
	max-width: 100%;
	height: auto;
}

.quantity-discount-wrap br {
	display: none;
}

.quantity-discount-wrap p {
	display: inline;
}

.quantity-discount-wrap small {
	font-size: inherit;
}

.email-a-friend-link {
	background: url('images/mailicon.gif') no-repeat scroll left center;
	padding-left: 18px;
}

.product-nav-tabs{
	margin-bottom: 18px;
}

/* kit specific styles */

.kit_table {
	width: 100%;
}

.kit_column_sidebar {
	padding-left: 8px;
	width: 33%;
}

.kit_groups {
	width: 100%;
}

.kit_sidebar_content {
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding: 8px;
}

.kit_sidebar_header {
	background-color: #efefef;
	padding: 5px 10px 5px 10px;
	border: solid 1px #ccc;
}

.kit_addToCart {
	padding-bottom: 8px;
}

	.kit_addToCart input {
		margin-top: 2px;
		margin-bottom: 2px;
	}

	.kit_addToCart br {
		display: none;
	}

.kit_priceDisplay {
	padding-bottom: 8px;
}

	.kit_priceDisplay .kit_regBasePrice {
		text-decoration: line-through;
	}

.kit_selectedItems {
	border-top: solid 1px #ccc;
	padding-top: 8px;
}

	.kit_selectedItems li {
		margin-bottom: 4px;
	}

	.kit_selectedItems > ul {
		padding-left: 24px;
	}

.kit_groups textarea {
	border: 1px solid #A7A6AA;
}

.kit_group {
	margin-bottom: 10px;
}

.kit_groupName {
	background-color: #efefef;
	padding: 5px 10px 5px 10px;
	border: solid 1px #ccc;
	cursor: pointer;
}

.kit_groupDescription {
	display: block;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
}

.kit_groupContent {
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 20px;
	text-align: left;
	vertical-align: middle;
}

.kit_line_item {
	border-style: none;
}

.kit_disabled_item {
	text-decoration: line-through;
}

.kit_group_image {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}

.kit_kititemImage_hoverPanel {
	background-color: White;
	border: solid 1px #ccc;
	word-wrap: break-word;
}

.kit_groupitem_image {
	padding-left: 25px;
}

.kit_groupItem_nameLabel {
	cursor: pointer;
}

.kit_group img[id$='_imgFile'] {
	display: block;
	max-width: 100%;
	height: auto;
}

@media (max-width: 768px) {
	.kit_groupContent select {
		width: 90%;
	}

	.kit_groupContent input[type='text'] {
		width: 90%;
	}

	.kit_table .kit_column_content {
		width: auto;
		display: block;
	}

	.kit_table .kit_column_sidebar {
		display: block;
		width: auto;
		padding-left: 0px;
	}
	.kit_groupitem_image {
	  display: block;
	  max-width: 100%;
	  height: auto;
	}
}

/* cart page upsell */
.cart-upsell-products {
	padding-top: 16px;
}

/*grid item styles for entity pages, related, upsell etc. */
.grid-item {
	padding-bottom: 16px;
	text-align: center;
}

.grid-item-image {
	margin: 0px auto;
}

.grid-item-image-wrap {
	padding-bottom: 0px;
}

/* entity page */
#entityPageHeader p {
	margin-top: 0;
}

#entityPageHeader img {
	margin: 0 1em 0.5em 0;
	float: right;
}

.entity-image {
	margin: 0px 8px 8px 0px;
}

.entity-page-description {
	margin-bottom: 8px;
}

.sub-entity-list {
	margin-bottom: 16px;
}

/* other selectors */
.MediumCell, .LightCell {
	border: none;
}

.error {
	font-weight: bold;
	color: Red;
}

.errorLg {
	color: Red;
	font-size: 12px;
	font-weight: bold;
}

.SBProdName {
	font-size: .7em;
}

.SBCatName {
	font-size: .8em;
	font-weight: bold;
}

.PBCartFull {
	font-size: .7em;
	color: Blue;
	font-weight: bold;
}

.InfoMessage {
	font-weight: bold;
	color: #0000ff;
}

/* ajax Shipping*/
#AjaxShipping {
	width: 99%;
	border: solid 1px #444;
	height: 100%;
	float: left;
	padding: 3px;
}

	#AjaxShipping h4 {
		margin: 0 0 0.5em 0;
		font-weight: bold;
		font-size: 1.1em;
	}

.AjaxShippingLabel {
	width: 175px !important;
	float: left;
	font-weight: bold;
	clear: left;
}

#AjaxShipping input, #AjaxShipping select {
	font-size: 1em;
	float: left;
}

#AjaxShippingCountry, #AjaxShippingState, #AjaxShippingZip, #AjaxShippingEstimate {
	float: left;
	clear: left;
	border-top: solid 1px #eee;
	width: 99%;
	padding: 3px 0;
}

#ShipQuote {
	float: left;
	margin: 0;
}
/* set Visibility to :hidden and uncomment 'display' to turn off */
#AjaxShippingCountry {
	visibility: visible;
	/*display:none;*/
}

#AjaxShippingState {
	visibility: visible;
	/*display:none;*/
}

.dhtmltooltip {
	padding: 8px;
	font-size: 12px;
	background-color: #fff;
	border: solid 1px #ccc;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}

.CardCodeTooltip {
	border: 0;
	padding: 2px;
	background-color: #DDD;
}

.Kit2dhtmltooltip {
	border: 0;
	margin-top: 20px;
	padding: 2px;
}

.ShippingAndTaxEstimateAddress {
	border: solid 1px #aaa;
	width: 100%;
}

	.ShippingAndTaxEstimateAddress .Header {
		text-align: center;
		font-weight: bold;
		background-color: #ddd;
	}

	.ShippingAndTaxEstimateAddress .Caption {
		width: 30%;
		text-align: left;
		vertical-align: top;
	}

	.ShippingAndTaxEstimateAddress .Value {
		width: 70%;
		text-align: left;
		vertical-align: top;
	}

	.ShippingAndTaxEstimateAddress .ErrorMessage {
		width: 100%;
		text-align: center;
		vertical-align: middle;
		color: Red;
		font-weight: bold;
	}

.ShippingAndTaxEstimator {
	border: solid 1px #aaa;
}

	.ShippingAndTaxEstimator .Header {
		text-align: center;
		font-weight: bold;
		background-color: #ddd;
	}

	.ShippingAndTaxEstimator .Caption {
		font-weight: bold;
		width: 30%;
		text-align: left;
		vertical-align: top;
	}

	.ShippingAndTaxEstimator .Value {
		width: 70%;
		text-align: right;
		vertical-align: top;
	}

.WishListWarning {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
	color: #bb0000;
}

.ShippingEstimatorPanel {
	padding: 5px 5px 5px 5px;
}

#KitError {
	text-align: center;
	vertical-align: middle;
	padding: 5px 5px 5px 5px;
}

#lblKitError {
	color: red;
}

/* default class for stock hint display */

.StockHint_OutOfStock, .StockHint_Indented_OutOfStock {
	color: #bb0000;
}

.StockHint_InStock, .StockHint_Indented_InStock {
	color: #387FD3;
}

/* indented class variation for stock hint display */
.StockHint_Indented {
	text-indent: 10px;
}

/*RadioListItems.ascx has clickable labels*/
span[id$='lblItemName'] {
	cursor: pointer;
}

/*********************************************/
/*************For Featured Products***********/
/*********************************************/

.featuredProductLinks {
	color: #000000;
	font-weight: bold;
}

.featuredProductDescription {
	padding-top: 10px;
	font-weight: normal;
}

.featuredProductPrice {
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
}

.featuredTeaser {
	color: #000000;
	font-weight: bold;
}

.featured-item{
	/* padding-top: 8px; */
	margin-bottom: 1px;
	/* border-top: solid 1px #ddd; */
	padding: 0px 5px;
}
.featured-items-header{
	font-size: 28px;
	padding-bottom: 8px;
}

/* css for product ratings */

.CommentHelpfulText {
	color: #009999;
}

.CommentHelpfulYes {
	color: #006600;
}

.CommentHelpfulNo {
	color: #006600;
}

.CommentCell {
	background-color: #FFFFFF;
}

.RatingCommentText {
	color: #000000;
}

.CommentAuthor {
	color: #000000;
}

/* checkout gift card */

.CheckoutEmailGiftCardHeader {
	font-size: 18px;
	padding: 0 0 15px 0px;
}

/* checkout terms and conditions */

.CheckOutTermsBorder {
	border-style: dashed;
	border-width: 1px;
	border-color: #000000;
}

/* affiliate page */

.AffiliateHeaderTd {
	/* -- original --
	font-size: smaller;
	font-weight:bold;
	color: #ffffff;
	background-color: #AAAAAA;
	-- -- */
	font-size: smaller;
	font-weight: bold;
	color: #ffffff;
	background-color: #CCCCCC;
	padding: 3px;
}

.AffiliateTextCell {
	background-color: #DDDDDD;
	color: #000000;
	padding: 3px;
}

.AffiliateLinks, .AffiliateLinks a:link, .AffiliateLinks a:active, .AffiliateLinks a:visited {
	color: #000000;
}

	.AffiliateLinks a:hover {
		color: #4776BD;
	}

.AffiliateForgotPasswordText {
	color: #000000;
}

	.AffiliateForgotPasswordText span {
		color: #000000;
		font-weight: bold;
	}

/* multi-ship */
.MultiShippingAddressHeaderLeft {
	color: #000000;
	background-color: #dddddd;
}

.MultiShippingAddressHeaderRight {
	color: #000000;
	background-color: #dddddd;
}

/* recent comments */

.RecentCommentsHeader {
	background-color: #CCCCCC;
	color: #000000;
	font-weight: bold;
	text-align: center;
	height: 25px;
}

.RecentCommentsHeaderBorder {
	background-color: #FFFFFF;
}

.RecentCommentsFooter {
	background-color: #CCCCCC;
}

.RecentCommentsBorder {
	background-color: #CCCCCC;
}

.RecentCommentsCell {
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
}

.pnlRecentCommentSort {
	background-color: #FFFFCC;
}

.RecentCommentSortText {
	color: #FF0000;
}

.RecentCommentReSortText {
	color: #000000;
	font-weight: bold;
}

.RecentCommentIsolateHeader {
	background-color: #009999;
}

.RecentCommentIsolateHeaderText {
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}

.RecentCommentIsolateCell {
	background-color: #FFFFFF;
	color: #000000;
}

.RecentCommentsPagingTop {
	background-color: #ffffff;
	color: #000000;
}

/* rating pop up */

.rateitBG {
	background-color: #336699;
	margin: 0px;
}

.rateittable {
	background-color: #336699;
}

.rateitlabel {
	font-weight: bold;
	color: #ffffff;
}

.rateitproductname {
	background-color: #FFFFCC;
}

.rateitbox {
	background-color: #FFFFFF;
}

.rateitddl {
	font-size: 10px;
}

.rateittext {
	font-size: 12px;
}

/*tabbed ui*/
#pagetabs {
}

	#pagetabs a {
		font-size: 14px;
		background: none repeat scroll 0 0 #EEEEEE;
		border-radius: 3px 3px 0px 0px;
		-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
		-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
		box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
		line-height: normal;
		margin-bottom: 0px;
		padding: 5px 10px 3px 10px;
	}

		#pagetabs a:hover {
			text-decoration: none;
		}

		#pagetabs a.activetab {
			background-color: #EEEEEE;
			background: -moz-linear-gradient(bottom,#bfbfbf 0,#bfbfbf 20%,#e0e0e0 100%);
			background: -webkit-gradient(linear,left bottom,left top,color-stop(0%,#bfbfbf),color-stop(20%,#bfbfbf),color-stop(100%,#e0e0e0));
			background: -webkit-linear-gradient(bottom,#bfbfbf 0,#bfbfbf 20%,#e0e0e0 100%);
			background: -ms-linear-gradient(bottom,#bfbfbf 0,#bfbfbf 20%,#e0e0e0 100%);
			background: -o-linear-gradient(bottom,#bfbfbf 0,#bfbfbf 20%,#e0e0e0 100%);
			background: linear-gradient(bottom,#bfbfbf 0,#bfbfbf 20%,#e0e0e0 100%);
		}

			#pagetabs a.activetab:hover {
				text-decoration: none;
			}

#tabcontent {
	border-radius: 0px 3px 3px 3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
	margin: 0px;
	width: 100%;
}

.tabContentItem {
	padding: 15px;
}

#tabcontent div.hiddenTab {
	display: none;
}

#tabcontent div.selectedTab {
	display: block;
}


.address_main {
	padding-top: 5px;
}

.addressdatalist {
	border: 1px solid rgb(90, 90, 90);
	width: 100%;
	border-collapse: collapse;
}

.addaddresstbl {
	border: 1px solid rgb(90, 90, 90);
	width: 100%;
	border-collapse: collapse;
	padding: 0px;
}

.addressbuttonbg {
	text-align: center;
}

.addressbuttonbg_header {
	border-bottom: solid 1px #ccc;
}

.addressEdittbl {
	border: solid 1px #ccc;
	margin: 5px 0px 5px 0px;
}

.addressCardPanel {
	border: solid 1px rgb(90, 90, 90);
}

.addresseditctrl {
	padding: 10px 0px 10px 10px;
}

.addressaddctrl {
	padding: 10px 0px 10px 10px;
}

.addressfooter {
	padding: 5px 0px 5px 10px;
	margin-top: 10px;
	background-color: #F5F5F5;
	border: solid 1px #ccc;
}

.addressdatalist_header {
	background: transparent url('images/addressbook.gif') no-repeat scroll left bottom;
	height: 22px;
	width: 190px;
}

.addressImagebuttons {
	width: 70px;
	padding-right: 50px;
	vertical-align: top;
}

.addressPaymentMethodtbl {
	background-color: #cccccc;
	width: 100%;
}

.addressLabel {
	padding-right: 10px;
}

/* shipping method control */
.shippingMethodErrorMessage {
	font-weight: bold;
	color: #ff0000;
}

/* shoppingcart */
.shopping_cart {
	width: 100%;
	/* border: solid 1px #444444; */
	padding: 8px;
	text-align: left;
	font-size: 12px;
}
/* account */
.accountPanel {
	width: 100%;
	border: solid 1px #444444;
	padding: 5px;
}

.orderHistoryTable, .orderHistoryTable td {
	border: 0px none;
}

	.orderHistoryTable tr:nth-child(odd) {
		background: #eee;
	}

/* tab image fix */
img[id*="info_gif"], img[id*="_imgShoppingCartTab"] {
	vertical-align: bottom;
}
/* opc fix */
#ctl00_PageContent_pnlAshland {
	font-size: 12px;
}

/* mini cart */

#divMiniCart {
	background-color: White;
	z-index: 999;
}

.miniCartCollapseHeaderPanel {
	text-align: right;
	padding-bottom: 2px;
	width: 300px;
	font-size: 8pt;
}

.miniCartCollapseBody {
	width: 300px;
	font-size: 8pt;
	height: 0px;
	overflow: hidden;
}

.mini_cart {
	color: #000000;
	font-size: 10px;
	width: 100%;
	border: solid 1px #444444;
}

	.mini_cart .cart_header {
	}

		.mini_cart .cart_header td {
			color: #FFFFFF;
			background: #699EDC url(images/nav-bg.gif) repeat;
			padding: 3px 3px 3px 3px;
		}

	.mini_cart .cart_items {
		padding: 5px;
	}

a.Checkout_Minicart {
	color: Blue;
	font-weight: bold;
}

.minicart_minimumQty {
	color: #ff0000;
	font-style: italic;
}

.minicartimg img {
	width: 75px;
	height: 75px;
}

#divMiniCart input[type='text'] {
	border: 1px solid #A7A6AA;
}

/*** Templating ********/
.template {
	border: solid 1px #ddd;
}

.template_header {
	background-color: #ddd;
	border: dashed 1px #ddd;
	padding: 5px 5px 5px 5px;
}

.template_header_settings,
.template_header_settings a,
.template_header_settings a:active,
.template_header_settings a:visited,
.template_header_settings a:link {
	cursor: pointer;
	text-decoration: none !important;
	font-size: 12px;
}

	.template_header_settings a:hover {
		color: #ffffff !important;
	}

.template_header_edit_options {
	border: solid 1px #919C9D;
	background-color: #fff;
}

	.template_header_edit_options ul,
	.template_header_edit_options li {
		margin-left: 10px;
		margin-right: 10px;
		padding: 0;
		display: list-item;
		list-style: none;
		line-height: 1.25em;
	}

.behavior_panel {
	border-style: none;
}

	.behavior_panel .behavior_left {
		width: 10%;
		background-color: #ddd;
	}

	.behavior_panel .behavior_option {
		width: 80%;
		background-color: #fff;
		padding: 5px 5px 5px 5px;
	}

.watermarked {
	color: #BBBBBB;
}

.pm_CCImage {
	padding-right: 5px;
}

.shoppingCartContainer .buySAFE_Kicker_Wrapper {
	float: right;
	display: block;
}

td.fieldHeader {
	font-size: 50%;
}

table.NewsletterBox {
	width: 20%;
}

tr.captchaBox {
	height: 80px;
}

/* promotion page */

.promotionlistitem {
	padding-bottom: 5px;
}

.promotionreason {
	font-size: 8pt;
}

.promotionCallToAction {
	background: none repeat scroll 0 0 transparent;
	color: red;
	font-weight: bold;
	padding: 3px;
}

.actionelement {
	cursor: pointer;
}

/* quantity discount table */
.quantitydiscountTable {
	padding: 4px;
	border: 0px;
	width: 130px;
}

	.quantitydiscountTable td {
		text-align: right;
	}

.recurringDiscountDisplay {
	color: #006600;
	display: inline-block;
}

.productCallToActionIsRecurring {
	color: red;
}

.SiteMap {
	font-size: 12px;
}

/* Downloads Page */
.downloadsPageWrap .downloadsWrap {
	margin: 0 0 20px 0;
}

.downloadsPageWrap .downloadInfo {
	margin: 0 0 10px 0;
}

.downloadsPageWrap input.downloadButton {
	background: #02A898 url(images/shadow.png) repeat-x bottom left;
	border: 2px solid #02A898;
	color: #fff;
	font-size: 12px;
	padding: 4px 16px;
}

	.downloadsPageWrap input.downloadButton:hover {
		background-color: #036D63;
		border: 2px solid #036D63;
		color: #fff;
	}

.downloadsPageWrap .relatedProductWrap {
	border-radius: 0px 3px 3px 3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}

.downloadsPageWrap .relatedProduct {
	float: left;
	padding: 15px 0px 15px 30px;
	text-align: center;
}

	.downloadsPageWrap .relatedProduct .productName {
		width: 150px;
	}

/* PayPal ShoppingCart Buttons*/
.payPalButtons .payPalButton {
	float: left;
	width: 150px;
	margin-left: 10px;
}

.bmlButtonWrap {
	height: 28px;
	overflow: hidden;
}

/* End PayPal ShoppingCart Buttons*/

.panel-heading a{
	outline: none 0;
	text-decoration: none;
}
select {
	max-width: 100%;
}

.textbox-cart {
	max-width: 99%;
}

.address-book-buttons {
	padding: 7px;
}

.featured-entity-inner
{
    position:relative;
    z-index:10;
}
.featured-entity-name-wrap
{
    position:absolute;
    top: 20px;
    left: 25px;
    font-family: "adobe-caslon-pro", serif;
}
.featured-entity-name-wrap a
{
    color:#fff;
    font-size: 1.8em;
    /* font-weight: bold; */
}
.featured-entity-row
{
    margin-left:-8px;
    margin-right:-8px;
}
.guidedNavWrapper
{
    display:none;
}
.guidedNavContents
{
    background: #f6f4ef;
    padding: 80px 64px;
    min-height:600px;
}
.product-image-wrap 
{
    background:#f6f4ef;
    padding: 18px;
}

.product-info-row
{
    margin-left: 0px;
    margin-right: -3px;
}
.product-info
{
    padding-top:70px;
    color:#948c7c;
    padding-left: 64px;
}
h1.product-name
{
    font-size: 1.8em;
    font-weight:normal;
    color:#948c7c;
}
.add-to-cart-wrap small
{
    display:none;
}
.add-to-cart-wrap input[type='text']
{
    background:#e2dcca;
}
.product-page-wrap .variant-info-wrap
{
   font-size:14px;
}
.product-page
{
    /* border-left:1px solid #efefef; */
}
.wine-data-heading
{
    color:#fff;
    background:#662525;
    padding: 8px 22px;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom:14px;
    font-weight:bold;
}
.large-product-image
{
    margin: 0 auto;
    margin-bottom:32px;
}
.guided-product-cell
{
    text-align:center;
    padding-bottom:32px;
}
.product-summary-wrap
{
    margin-top:18px;
}
.product-description, .product-summary-wrap
{
    font-size:14px;
}
.product-description
{
    padding-right:24px;
    font-size:13px;
    
}
.content-column .product-description p,
.product-summary-wrap
{
color:#A09B92;
font-size:13px;
}
.product-description h3
{
margin-bottom:18px;
}
.product-description h4
{
font-family:'sinkin_sans400_regular',sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    font-size:13px;
    letter-spacing:1px;
    margin-top:34px;
}
.entity-product-name-wrap 
{
    font-family:"adobe-caslon-pro",serif;
    font-size:22px;
}
.entity-product-price-wrap
{
    color:#887f6d;
    font-family:'sinkin_sans400_regular',sans-serif;
    font-weight:bold;
    font-size: 14px;
}
.entity-product-name-wrap a
{
    color:#887f6d;
}
.entity-product-price-wrap
{
    margin-bottom:12px;
}
.entity-add-to-cart-form small
{
    display:none;
}
.entity-add-to-cart-form input[type='text']
{
    background:#e2dcca;
}
.out-of-stock-button
{
    background:#675c53;
    color:#fff;
    padding:4px 12px;
    font-size:13px;
    max-width:100px;
    margin:0 auto;
    text-align:center;
    margin-top:18px;
}
.product-stock-wrap .out-of-stock-button
{
    margin:inherit;
    margin-bottom:18px;
}
.gn-summary-wrapper
{
    margin-bottom:32px;
}
.guidedNavigation
{
    text-align:left;
}
.form-control.search-box
{
    padding: 9px 12px;
    height: auto;
    text-align:left;
    float:left;
    width:59%;
    border:1px solid #CCC0B7;
}
input[type='button'].search-go
{
    padding: 10px;
    color:#fff;
    text-transform:uppercase;
    font-weight:Bold;
    font-size:12px;
    background:#675c53;
    line-height: 19px;
    border-left:none;
    float:right;
    width:40%;
    border:1px solid #675c53;

}
.search-radio-buttons
{
    font-size:12px;
    font-weight:bold;
    text-transform:uppercase;
    color:rgba(102, 102, 102, 0.72);
    text-align:left;
    padding-top:8px;

}
#searchUnselected
{
    text-transform:uppercase;
    font-size:12px;
    color:rgba(0, 0, 0, 0.4);
    font-weight:Bold;
}
.guidedSearchBlock input[type='radio']
{
    display:inline-block;
    margin-right:2px;
}
.guidedSearchBlock label {
    padding-right:10px;
}
#search-current, #search-archive, #search-both
{
    display:inline-block;
}
.search-radio-buttons table td
{
    display:inline-block;
    padding-right:10px;
}
.search-radio-buttons label
{
    display:inline-block;
    padding-right:14px;
    vertical-align:middle;
    padding-left:3px;
    font-size:10px;
    line-height:18px;
}
.search-radio-buttons input[type='radio']
{
    margin-top:0px;
    vertical-align:middle;
}
.search-option-radio
{
    display: block;
    float: left;
}
.search-option-radio label
{
    vertical-align:middle;
    font-size:11px;
    line-height:18px;
}
.filterOptions
{
   text-align:right;
   color:#666;
   font-size:11px;
   line-height:23px;
   border-top:1px solid #E2DCCA;
   padding-top:24px;
}
.sectionHeader
{
text-transform:uppercase;
font-weight:normal;
}
.navSection
{

}
.product-page-footer
{
padding-top:32px;
}
.guidedNavBlock
{
margin-bottom:0;
}
h2.other-products-header
{
    font-size:1.6em;
    color:#948c7c;
    font-weight:normal;
}
.related-item-inner
{
    background:#F6F4EF;
    font-size:12px;
    padding:14px;
}
ul.sub-entity-list
{
    margin:0px;
    padding:0px;
    list-style:none;
    margin-bottom:24px;
    text-transform:uppercase;
    font-size:13px;
    font-weight:bold;
}
ul.sub-entity-list li
{
    border-left:1px solid #bfbfbf;
        padding: 0px 15px;
    float: left;
    font-size: 11px;
}
ul.sub-entity-list li:first-child
{
    border-left:none;

}
/* Login form Pages */
.form-page-heading
{
	font-size: 37px;
	line-height: 69px;
	font-family: "adobe-caslon-pro",serif;
}
.remember-me
{
	font-size:12px;
	font-weight:bold;
}
.register-message .button
{
	font-weight:bold;
}
.register-message
{
	margin-bottom:23px;

}
.login-button
{
	text-transform:uppercase;
	font-weight:Bold;
	padding:8px 12px;
}
.login-layout-table
{
	text-align:left;
}
.form-page
{
    /* margin:0 auto; */
    padding-top: 38px;
    background: #F3F1EA;
    padding: 80px;
    padding-top: 48px;
}
.checkout-buttons-top
{
    float:right;
}
.shoppingcart-page
{
    font-size:12px;
}
.hidethisimage
{
    display:none;
}
.cart-overview
{
    background: #F3F1EA;
    padding: 24px;
    padding-top: 0px;
}
.cart-subtotals
{
    border:1px solid #F3F1EA;
    padding:32px;
    text-align:right;
    border-top: 3px dotted #F3F1EA;
}
.footer-checkout-now
{
    float:right;
}
.coupons-order-notes
{
    background:#F3F1EA;
    padding:32px;
}
input[type='submit'].UpdateCartButton
{
    font-size:10px;
    text-transform:uppercase;
    font-weight:bold;
    padding:8px 10px;
}
.shopping-cart-label 
{
    font-weight:Bold;
    /* line-height: 11px !important; */
    font-size: 11px;
}
.checkout1-panel
{
    margin-bottom:32px;
    background: #F5F3EF;
    padding: 40px;
    font-size: 11px;
}
.checkout1-panel input[type='text']
{
    margin-bottom:8px;
    width:100%;
}
.checkout1-panel input[type='password']
{
    margin-bottom:8px;
}
.checkout1-panel select{
    width:100%;
    margin-bottom:8px;
}
.login-create-an-account
{
    text-align:center;
    line-height:18px;
}

.login-create-an-account
{
    margin-top: -39px;
    margin-right: -40px;
    margin-left: -40px;
    padding:18px;
    margin-bottom: 46px;
    background: #F3E6E4;
    color: #7D2D24;
    font-weight: Bold;
}
.heading-label
{
    font-family: "adobe-caslon-pro",serif;
    font-size:30px;
    padding-bottom:12px;
    margin-bottom:12px;
}
a.add-edit-button
{
	background: #FFFFFF;
	padding:8px 12px;
	font-size:11px;
	/* font-weight:bold; */
	text-transform:uppercase;
}
.shipping-info-label, .payment-info-label
{
    border-bottom:1px solid #ccc;
}
.continue-checkout-bottom
{
    text-align:right;
    margin-right:34px;    

}
.continue-checkout-bottom input[type='submit']
{
    padding:18px 45px;
}
/*<<<<<<<<<<<<<<<<    CUSTOM MEDIA QUERIES HERE   >>>>>>>>>>>>>>>>*/
@media (min-width: 768px) {

#main
    {
        min-height:550px;
    }
.logo-wrapper
{
    width:19.5%
}
.guidedNavBlock
{
margin-bottom:22px;
}

}
@media (min-width: 992px) {
 .large-product-image
{
    margin: inherit;
}

}
@media (min-width: 1200px) {
         .product-image-wrap {
    padding: 80px;
    padding-right: 132px;
}
}